/* Mobile */

@media (max-width: 480px) {
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: none;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    #ss_parts_slider_widget-6 {
        min-height: 391px !Important;
        height: 391px !Important;
    }
}

@media (max-width: 767px) {
    .page-id-9 .ss-slide.cycle-slide h1 {
        font-size: 40px;
    }
    .ss-slideshow .ss-slide-caption {
        padding: 40px 20px;
    }
    section#section-home-bottom a.btn {
        float: none !Important;
    }
    body.home .ss-slideshow {
        min-height: 600px;
    }
    /*contact us*/
    body .gform_wrapper input[type="submit"]:hover {}
    form#gform_1 {
        overflow: hidden;
        padding: 0;
    }
    body .gform_wrapper div.validation_error {
        width: 97%;
        background-color: #790000;
        text-align: center;
        /* overflow: hidden; */
        box-sizing: border-box;
        padding: 2em;
    }
    div#gform_confirmation_wrapper_2 {
        padding: 5px 10px;
        background: #F49A40;
        color: white;
        font-weight: bold;
        text-align: center;
    }
    body .gform_wrapper .gform_footer.left_label {
        width: 100%;
        margin-left: 0;
    }
    body .gform_wrapper input[type=text],
    body .gform_wrapper textarea,
    body .gform_wrapper select {
        border: 1px solid black !important;
        width: 100% !important;
    }
    body .gform_wrapper {
        padding-bottom: 20px;
    }
    .vc_single_image-wrapper img {
        margin-bottom: 20px;
    }
    li#field_1_2,
    li#field_1_3,
    li#field_1_4,
    li#field_1_5,
    li#field_1_6,
    li#field_1_7,
    li#field_1_8,
    li#field_1_9 {
        width: 100% !Important;
        color: gray;
    }
    #ss_parts_slider_widget-6 {
        min-height: 600px !Important;
        height: 600px !Important;
    }
    #more-info .btn {
        float: none !Important;
    }
}
